@charset "utf-8";

/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:448px !important;height:448px !important;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}
.bigimg{ width: 1000px !important; height: 1000px !important;} 
.m-slide {
	float: left;
	/* width: 524px; */
	position: relative;
	/*overflow: hidden*/
}
.m-slide *{
	box-sizing: border-box;
}
.m-slide .view {
	position: relative;
	width: 450px;
	height: 450px;
	border: 1px solid #e8e8e8;
	margin-right: 50px
}

.m-slide .view img {
	display: block;
	width: 448px;
	height: 448px;
	background-color: #f4f4f4
}

.m-slide .view .featurePic {
	position: absolute;
	left: -1px;
	bottom: 0;
	width: 450px;
	height: 60px
}
.m-slide .list,
.m-slide .list li,
.m-slide .list ul {
	position: relative
}

.m-slide .view .featurePic img {
	width: 100%;
	height: 100%
}
.m-slide .spec-scroll{ width: 450px; height: 80px; margin-top: 20px; overflow: hidden; position: relative;}
.spec-scroll .next,.spec-scroll .prev{ width: 20px; height: 80px; font-size: 20px; font-weight: bold; color: #fff; text-align: center; background: rgba(0,0,0,.3); cursor: pointer; position: absolute; top: 0; z-index: 2; line-height: 80px; }
.spec-scroll .next{ right: 0;text-indent: 5px; display: none;}
.spec-scroll .prev{ left: 0; text-indent: -10px;display: none;}
.m-slide .list {
	width: 450px;
	/* margin-left: -5px; */
	overflow: hidden
}
.m-slide .list li {
	zoom: 1;
	width: 90px;
	height: 80px;
	box-sizing: border-box;
	float: left;
	overflow: hidden;
	vertical-align: top
}

.m-slide .list li a {
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	border: 1px solid #e8e8e8;
}

.m-slide .list li img {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #f4f4f4
}

.m-slide .list li a:hover,
.m-slide .list li.z-active a {
	border: 2px solid #1378ce;
}